body {
	width:800px;
	margin:auto;
	background-image: url("session_bg.png");
	font-family: Verdana, Arial, sans-serif;
    font-size: 20px;
	background-color: #007614;
    color: #8cf;
}

#entete{ margin: 10px;
padding: 20px;
			}
				
#entete h1{font-family:"Comic Sans MS", sans-serif;
				font-size: 2em;
				text-align: center;
				border-color: #8cf;
				border-style: double; 
}
	
#entete h1 a {font-family:"Comic Sans MS";
				color: #8cf;
				text-decoration: none;
}

h2{font-size: 1.35em;
font-weight:normal;
text-align: center;
text-decoration: underline;
}


h3{
font-size: 1.25em;
font-weight:bold;
}

p{
text-align:justify;
}
a:link {color: #ff8;
				background-color: #007614;
				text-decoration: underline;
				font-style:italic;
				}
a:visited{color: #aff;
				background-color: #007614;
				text-decoration: underline;
				font-style:italic;
				
				}
a:hover {color: #8cf;
				background-color: #041;
				text-decoration: none;
				font-style:italic;
				}
a:active{color: #8cf;
				background-color: #007614;
				text-decoration: none;
				font-style:italic;
				}	
.set
{
list-style-type: none; 
font-size:85%;
}
		